// creator  : weidu.exe (version 23100)
// argument : LOVEONE4.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~LOVEONE4~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #66007 /* ~Anomen?  My brother, is it... is it really you?~ [4LOVE07] */
  IF ~~ THEN EXTERN ~ANOME25J~ 1
END

IF ~~ THEN BEGIN 1 // from:
  SAY #66009 /* ~I am here because I am murdered, Anomen.  I am murdered, and justice has not been done.~ [4LOVE08] */
  IF ~Alignment("Anomen",LAWFUL_GOOD)~ THEN EXTERN ~ANOME25J~ 2
  IF ~!Alignment("Anomen",LAWFUL_GOOD)~ THEN EXTERN ~ANOME25J~ 3
END

IF ~~ THEN BEGIN 2 // from:
  SAY #66012 /* ~No, my brother.  I may have been killed by another, but it is you who murdered me.~ [4LOVE09] */
  IF ~~ THEN EXTERN ~ANOME25J~ 4
END

IF ~~ THEN BEGIN 3 // from:
  SAY #66014 /* ~I stayed to care for Father, as you asked.  All those years, I labored as you fled from him.  I would have been married and happy... but you failed me.  It was you who slid the knife into my heart.~ [4LOVE10] */
  IF ~~ THEN EXTERN ~ANOME25J~ 5
END

IF ~~ THEN BEGIN 4 // from:
  SAY #66016 /* ~You lie, my brother.  You didn't want me to leave.  And now I am dead at your hands.~ [4LOVE11] */
  IF ~~ THEN EXTERN ~ANOME25J~ 6
END
